Support

Compatibilité des appareils pour guesting

Les appareils suivants ne sont pas capable de inviter d'autres personnes à se joindre à une session live.ly:

iOS:

  • iPhone 5s ou inférieur
  • iPod touch 5ème génération ou inférieur
  • iPad 4 ou inférieur
  • mini iPad 3 ou inférieur
  • Appareils avec une version inférieure à iOS 9 ou en mode d'économie d'énergie

Android:

  • Android 4.2 ou inférieur
  • CPU Dual-core 800 MHz ou inférieur
  • 1 Go de RAM ou inférieur

 

En outre, les appareils suivants ne peuvent pas être invités à participer à une session live.ly:

iOS:

  • iPhone 4s ou inférieur
  • iPod touch 5ème génération ou inférieur
  • iPad 3 ou inférieur
  • mini iPad 2 ou inférieur

Android:

  • Android 4.2 ou inférieur
  • CPU Dual-core 800 MHz ou inférieur
  • 384MB RAM ou inférieur
  • Les appareils Android sur la plate-forme x86 (par exemple Asus Zenfone)
Vous avez d’autres questions ? Envoyer une demande